﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com/github/hub/releases/download/v2.12.2/hub-windows-386-2.12.2.zip'
    checksum       = 'd3fa0c391399b1b54507df95781d2180952ab0fc70a3fb51906839dcf2a13103'
    checksumType   = 'sha256'
    url64          = 'https://github.com/github/hub/releases/download/v2.12.2/hub-windows-amd64-2.12.2.zip'
    checksum64     = 'f72e84572572bd4a8a09940c08933a23a48ee73352bd259e247fa329c4f03601'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
